footer {
    position:static;
    bottom: 0;
    width: 100%;
    height: 160px;
    background-color: #343F4B;
    padding-top: 30px;
}

footer p {
    color: #aaa;
    font-size: 0.9em;
}

body {
    background-color: #00476D;
}

p {
    color: white;
}

.banner {
    background-image: url(../img/banner.png);
    padding-bottom: 50px;
}

.profile {
    padding-top: 300px;
}

.biodata {
    background-color: #416386;
    padding: 20px;
    margin-top: 100px;
}

.boxSetelahBiodata {
    background-color: #416386;
    padding: 20px;
    margin-top: 30px;
}

.icon {
    width: 64px;
    height: 64px;
}

.figure-caption {
    color: white;
}